a {
	color: #1653C2;
	text-decoration: none;
}
a:hover {
	color: #990000;
	text-decoration: none;
}
body {
	margin: 0px;
	text-align: center;
}
body ,td ,input ,select {
	clear:both;
	color: #333333;
	font-size: 12px;
	text-decoration: none;
	word-break: break-all;
	font-family: Tahoma, courier New, Verdana, ËÎÌå;
}
h1 {
	width:100%;
	color:#1653C2;
	font-size:14px;
	text-align:left;
	margin:14px 0px 4px 6px;
	padding:9px 0px 4px 0px;
}
h2 {
	width:100%;
	font: normal;
	font-size: 12px;
	text-align:left;
	padding: 3px 0px;
	margin: 12px 0px 5px 0px;
	border-bottom: #4879cb 1px dotted;
}
#maintable {
	width: 770px;
	text-align: left;
	writing-mode: lr-tb;
}
#TabTitle {
	width: 100%;
	height: 36px;
	color: #ffffff;
	writing-mode: lr-tb;
	background: #ffffff url(MainBar_Top.gif) no-repeat;
}
#TabTitle a {
	color: #ffffff;
}
#TabContent {
	width: 100%;
	height: 59px;
	color: #1653C2;
	font-size: 14px;
	padding-top: 10px;
	text-align: center;
	writing-mode: lr-tb;
	background: #ffffff url(MainBar_Bottom.gif) no-repeat;
}
#NavTabTop {
	width: 100%;
	cursor: hand;
	height: 24px;
	color: #ffffff;
	padding-top: 3px;
	font-weight: bold;
	padding-left: 8px;
	text-align: center;
	background: #ffffff url(Tab_Top.gif) no-repeat;
}
#NavTabMid {
	width: 100%;
	color: #1653C2;
	cursor: default;
	padding: 5px 0px;
	padding-top: 3px;
	padding-left: 8px;
	text-align: center;
	background-color: #eff3f9;
	border-left: 1px solid #7fabd9;
	border-right: 1px solid #7fabd9;
}
#NavTabMid ol {
	float: left;
	margin: 0px;
	padding: 0px;
}
#NavTabMid li {
	display: inline;
	margin: 0px;
	padding: 0px;
}
#NavTabMid li a {
	width: 75px;
	padding: 5px 0px;
	font-size: 14px;
	text-align: center;
}
#NavTabMid li a:hover {
	background-color: #f7f7f7;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
}
#NavTabBottom {
	width: 100%;
	height: 10px;
	background: #ffffff url(Tab_Bottom.gif) no-repeat;
}
/*×Ô¶¨Òå*/
.left {
	float: left;
}
.right {
	float: right;
}
.userbutton{
	border:1px solid;
	border-color:#A9A98D;
	height:22px;
	padding:1px 3px 2px 3px !important;
	background: #fff url(button.gif);
}
.SelectTabFont {
	float: left;
	cursor: hand;
	height: 36px;
	color: #003399;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	padding: 8px 0px 0px 0px;
	background: #ffffff url(Nav_Tab.gif) no-repeat;
}
.NoSelectTabFont {
	float: left;
	cursor: hand;
	color: #ffffff;
	font-size:14px;
	padding-top: 8px;
	font-weight: bold;
	text-align: center;
}
.p50 {
	padding: 5px 0px;
}
.fc {
	text-align: center;
}
.fl {
	text-align: left;
}
.fr {
	text-align: right;
}